<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <nav>
            <a class="my-nav" href="list.html">Main</a>
        </nav>
    </header>
    <main>
    <h1 class="h1-detail">Scrumptious Recipes</h1>
    <h2 class="title-center">All the food that's fit to eat</h2>
    <div class="grid-container">
        <div class="list-div-center">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Yummy Tacos!">
            <div class="stars">
                4.3
            </div>
        </div>
    </div>
    </main>
    <footer>
        Made with love by Scrumptious
    </footer>
</body>
</html>
